Eacces: permission denied npm updadate

Hello, i cant update npm i try update and error! please help me !

1 Like

We use pnpm by default, rather than npm. You can begin to use npm by running ‘enable-npm’ from the command line (though note that then node modules will then begin to count towards your project space). We recommend specifying the npm version in the engines field of your package.json file rather than from the command line.

1 Like